// PropPageLatency.cpp : implementation file
//

#include "stdafx.h"
#include "digihlc.h"
#include "PropPageLatency.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CPropPageLatency property page

IMPLEMENT_DYNCREATE(CPropPageLatency, CPropertyPage)

CPropPageLatency::CPropPageLatency() : CPropertyPage(CPropPageLatency::IDD)
{
	//{{AFX_DATA_INIT(CPropPageLatency)
	m_fLowLatency = FALSE;
	//}}AFX_DATA_INIT
}

CPropPageLatency::~CPropPageLatency()
{
}

void CPropPageLatency::DoDataExchange(CDataExchange* pDX)
{
	CPropertyPage::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CPropPageLatency)
	DDX_Check(pDX, IDC_CHECK_LOW_LATENCY, m_fLowLatency);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CPropPageLatency, CPropertyPage)
	//{{AFX_MSG_MAP(CPropPageLatency)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CPropPageLatency message handlers
